// Changes all inputs and outputs from vanilla to kubejs
onEvent('recipes', event => {
    for (let tool of global.item_id){
        event.replaceInput({}, 'minecraft:' + tool, 'kubejs:' + tool);
        event.replaceOutput({}, 'minecraft:' + tool, 'kubejs:' + tool)
    };
});